SDL Trados Studio

Open forum for end-user questions about Wine. Before asking questions, check out the Wiki as a first step.
Forum Rules
Post Reply
OSH
Newbie
Newbie
Posts: 1
Joined: Tue Nov 12, 2019 2:18 am

SDL Trados Studio

Post by OSH » Tue Nov 12, 2019 6:47 am

I'm professional German-Polish translator. Because Micro$oft will stop support for Win7 and I HATE Win 10, I'm looking for alternative. I've installed Ubuntu 19.10, then WINE, and tried to install SDL Trados Studio 2015. Unfortunately, it doesn't work I can;'t install it because I've got a message "Prerequisite check for system component Microsoft .NET Framework 4.5.2 (x86 and x64) failed with the following error message: "Installation of the Microsoft .NET Framework 4.5.2 is not supported on this operating system. Contact your application vendor". But NET Framework 4.5.2 was installed through Winetricks. I think, it will be very good, if Trados (and other CATs) will be supported by WINE…

qwertymnb
Level 4
Level 4
Posts: 115
Joined: Sun Jan 17, 2016 4:36 pm
Location: Eindhoven de gekste!

Re: SDL Trados Studio

Post by qwertymnb » Wed Nov 13, 2019 3:35 am

>"Installation of the Microsoft .NET Framework 4.5.2 is not supported on this operating system

Have you checked what wine version is set in winecfg? Maybe winetricks left it to old version (?)

Post Reply